library("jsonlite")
data <- fromJSON("./data.json")
# We do not need the experimentId, total lines or the SD, as they are all the same
data <- subset(data, select = -c(experimentId, totalLines, SD))
data$orientation <- ifelse(data$mean > 0, "right", "left")
data$correct <- as.numeric(data$participantChoice == data$orientation)
